{
  "project_info": {
    "project_number": "594687661098",
    "project_id": "ride-b1bd8",
    "storage_bucket": "ride-b1bd8.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:594687661098:android:8ec72f5f8b0b0ab8595f53",
        "android_client_info": {
          "package_name": "com.example.sefer_admin1"
        }
      },
      "oauth_client": [
        {
          "client_id": "594687661098-2u640akrb3k7sak5t0nqki6f4v6hq1bq.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCyfwRXTwSTLOFQSQgN5p7QZgGJVZnEKq0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "594687661098-2hfb9gumub3j60vb7mqtq794k8spihuh.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "594687661098-8e26699cris2k3nj5msj1osi59it9kpf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.mobileapp.store.ride"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:594687661098:android:f81fcce13962121a595f53",
        "android_client_info": {
          "package_name": "com.example.service"
        }
      },
      "oauth_client": [
        {
          "client_id": "594687661098-4se67ebhbsolafg2n3cg6aplq5mplfgu.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.service",
            "certificate_hash": "765bbb7c5d30bc58a7ba44372db614d6bbe6e34d"
          }
        },
        {
          "client_id": "594687661098-2u640akrb3k7sak5t0nqki6f4v6hq1bq.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCyfwRXTwSTLOFQSQgN5p7QZgGJVZnEKq0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "594687661098-2hfb9gumub3j60vb7mqtq794k8spihuh.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "594687661098-8e26699cris2k3nj5msj1osi59it9kpf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.mobileapp.store.ride"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:594687661098:android:683982cbf71fa423595f53",
        "android_client_info": {
          "package_name": "com.mobileapp.store.ride"
        }
      },
      "oauth_client": [
        {
          "client_id": "594687661098-2dhoogl7be9phobfbu8bbg1sj567iv88.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.mobileapp.store.ride",
            "certificate_hash": "9bf3876c66e490f30cd7982fa972d8e52e0edbb6"
          }
        },
        {
          "client_id": "594687661098-4f8qbb4r223su1pphor33l3oe0ie2v46.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.mobileapp.store.ride",
            "certificate_hash": "765bbb7c5d30bc58a7ba44372db614d6bbe6e34d"
          }
        },
        {
          "client_id": "594687661098-2u640akrb3k7sak5t0nqki6f4v6hq1bq.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCyfwRXTwSTLOFQSQgN5p7QZgGJVZnEKq0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "594687661098-2hfb9gumub3j60vb7mqtq794k8spihuh.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "594687661098-8e26699cris2k3nj5msj1osi59it9kpf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.mobileapp.store.ride"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:594687661098:android:46557bd4f534b5bb595f53",
        "android_client_info": {
          "package_name": "com.sefer_driver"
        }
      },
      "oauth_client": [
        {
          "client_id": "594687661098-7mj1ngkp5aodosos3gsr4252qfemuvan.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.sefer_driver",
            "certificate_hash": "765bbb7c5d30bc58a7ba44372db614d6bbe6e34d"
          }
        },
        {
          "client_id": "594687661098-op7a9cpgm9dilgh8nl48bu6aor55f7qj.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.sefer_driver",
            "certificate_hash": "6f83a0b80b7e1b30b3dd42811cbc2c60ee931a3b"
          }
        },
        {
          "client_id": "594687661098-2u640akrb3k7sak5t0nqki6f4v6hq1bq.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCyfwRXTwSTLOFQSQgN5p7QZgGJVZnEKq0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "594687661098-2hfb9gumub3j60vb7mqtq794k8spihuh.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "594687661098-8e26699cris2k3nj5msj1osi59it9kpf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.mobileapp.store.ride"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}